Factorio Plus Plus


For more content in Factorio. Description/language in english/german

22 days ago
0.16 - 1.1
31986

g [fixed]Incompatibility

2 years ago
(updated 2 years ago)

Hi, I got an issue with compatibility since the 0.17.35.

Failed to load mods: Error in assigning ID, technology with name 'personal-roboport-equipment-2' does not exist

and it asks me to disable the mod. Any suggestions?

Many thanks, love the mod.

I rolledback to 17.34 and seems 2b working.

2 years ago

good evening.

just made a hotfix for the new factorio version, also it means that the new fpp version needs the newest factorio version.

my suggestion is to update both the fpp mod and factorio base :)

This thread has been locked.